import request from './axios'

const BASE_API = process.env.NODE_ENV !== 'production' ? '/ittApi/console' : '/console'

// 登录
const pwdLoginURL = BASE_API + '/pwd/login/v1'

// 用户列表
const getUserListURL = BASE_API + '/get/user/list/v1'

export const pwdLogin = (data) => {
  return request.post(pwdLoginURL, data)
}

export const getUserList = (data) => {
  return request.post(getUserListURL, data)
}